* {
	margin:0;
	padding:0;
}
html, body { height:100%;}
body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:100%;
	line-height:1.125em;
	color:#bca695;
	background-color: #313131;
	background-image: url(images/body-bg.gif);
	background-position: center top;
	
}

input, select, textarea { font-family:Tahoma, Geneva, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:18px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
object { vertical-align:top; outline:none;}
input.button {
	background:url('images/send.gif') no-repeat center center;
	cursor: pointer;
	width: 100px;
	height:20px;
	font-size:14px;
	text-transform:uppercase;
}
#reservation-form { font-size:.91em; font-weight:bold;}
#reservation-form fieldset { border:none;}
#reservation-form .field { display:block; height:55px;} 
#reservation-form label { display:block; padding-bottom:4px;}
#reservation-form select { border:1px solid #5d3825; background:#1d110b; color:#bca695;}
#reservation-form select.select1 { width:40px; margin-right:10px;}
#reservation-form select.select2 { width:127px;}
#reservation-form input { width:23px; text-align:center; border:1px solid #5d3825; background:#1d110b; color:#bca695;}
#reservation-form .button {
	font-size:0.9em;
	
}
/********** contact form **********/
#contactform { margin:0; padding:5px 5px; }
#contactform * {
	color:#900;
	
}
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label {
	margin:0;
	color:#bca695;
	text-transform:capitalize;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom:5px;
	padding-left: 0;
	width: 200px;
}
#contactform label span {
	color:#FFF;
}
#contactform input.text { width:120px; border:1px solid #eaeaea; margin:2px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left; }
#contactform textarea { width:120px; border:1px solid #eaeaea; margin:2px 0; padding:2px; background:#f8f8f8; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0px; margin:10px 0 0 0; border:0; color:#FFF; float:left; }
#contactform li.red {text-indent:8px;}
/*==================list====================*/
ul { list-style:none;}

/*==================other====================*/
.img-indent {
	float:left;
	margin-top: 0;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: -8px;
}
.img-indent.alt { margin-right:25px;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}
.img-indent2 {
	float:left;
	margin-top: 0;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: -8px;
	background:url(images/img-wrapper.png) no-repeat left top;
}
.extra-wrap { overflow:hidden; }

.p1 { margin-bottom:9px;}
.p2 { margin-bottom:18px;}
.p3 { margin-bottom:27px;}

.alt-top { padding-top:9px;}

/*==================txt, links, lines, titles====================*/
a {
	color:#c30000;
	outline:none;
	text-decoration:none;
	font-weight:bold;
}
a:hover{text-decoration:underline;}

h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:60px;
	line-height:1em;
	color:#c30000;
	text-transform:capitalize;
	font-weight:normal;
	letter-spacing:-2px;
}
h1 a {
	color:#ffffff;
	text-decoration:none;
}
h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#c30000; font-size:30px; line-height:1em; font-weight:normal; margin-bottom:12px; letter-spacing:-1px;}
h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:25px;
	line-height:1em;
	font-weight:normal;
	margin-bottom:16px;
}
h4 { font-size:.91em;}
h5 { font-size:1.33em; color:#c30000; padding-top:10px; margin-bottom:26px;}
h6 { font-size:1em; color:#e7e7e7;}

.txt1 { font-size:.91em;}
.txt2 a{ color:#c30000; font-size:1.33em; text-transform:uppercase;}

.link1 { display:block; float:left; background:url(images/link1-bgd.gif) left top repeat-x; color:#fff; text-decoration:none;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:2px 15px 2px 15px; font-weight:normal; font-style:normal;}
.link1:hover { text-decoration:underline;}

.button {
	text-align:center;
	font-size:0.80em;
}
.button span { display:inline-block; background:url(images/button-side.gif) no-repeat left top; padding-left:1px;}
.button span span { background:url(images/button-side.gif) no-repeat right top; padding-right:1px; padding-left:0;}
.button span span a { display:inline-block; background:url(images/button-bg.gif) left top repeat-x; padding:0 0 3px 0; color:#d5c6bb; width:152px; text-decoration:none; text-transform:uppercase; font-weight:bold;}
.button span span a:hover {
	text-decoration:none;
	color: #FF6;
}

.button1 { text-align:center; font-size:.91em;}
.button1 span { display:inline-block; background:url(images/button-side.gif) no-repeat left top; padding-left:1px;}
.button1 span span { background:url(images/button-side.gif) no-repeat right top; padding-right:1px; padding-left:0;}
.button1 span span a { display:inline-block; background:url(images/button-bg.gif) left top repeat-x; padding:0 20px 3px 20px; color:#d5c6bb; text-decoration:none; text-transform:uppercase; font-weight:bold;}
.button1 span span a:hover { text-decoration:underline;}

.line-hor { background:#4d3525; height:1px; overflow:hidden; font-size:0; line-height:0; margin:21px 0 16px 0;}
.line-ver { background-image:url(images/line-ver.gif); background-repeat:repeat-y; width:100%;}

.title { margin-bottom:20px;}

#header .inner {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	
}


/*==================boxes====================*/
.box {
	width:100%;
	background-color: #414141;
}
.box .inner {
	padding-top: 21px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}

.dept-list { float:left;}
.dept-list dd { clear:both; text-align:right;}
.dept-list dd span { float:left; padding-right:25px;}
.dept-list dd p { text-align:left;}


/*header*/
#header a,a:hover{text-decoration:none;}
#header .row-1 { height:136px; }
#header .row-2 { height:390px; background:url(images/header-bg.png) no-repeat left bottom;}
#header .row-2.alt { height:278px; background:url(images/header-bg1.png) no-repeat left bottom; width:100%; padding:0; margin:0;}
#header .row-2 .indent {
	padding:13px 0 0 13px;
	
}

#header .logo {
	float:left;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
}
#header .logo em {
	position:absolute;
	top:95px;
	text-transform:uppercase;
	font-style:normal;
	font-size:16px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:5px;
	width: 172px;
}
#header .logo strong { color:#ad0000; font-size:.91em; padding-left:5px;}
#header .phones {
	float:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:1em;
	color:#bca695;
	letter-spacing:-1px;
	background-image: url(images/phone.png);
	background-repeat: no-repeat;
	background-position: 0px 30px;
	padding-top: 60px;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 75px;
	margin-top: 45px;
}

.header-box {
	width:950px;
	height:364px;
}
.header-box .inner { padding:307px 0 0 2px;}

.header-box-small { background:url(images/header-bg-small.jpg) no-repeat left top; width:950px; height:252px; }
.header-box-small .inner { padding:195px 0 0 2px;}

#header .nav { width:100%; overflow:hidden;}
#header .nav li { display:inline;}
#header .nav li a {
	display:block;
	float:left;
	width:242px;
	height:55px;
	line-height:52px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	margin-right:2px;
	background:url(images/nav-bg1.png) no-repeat left top;
}
#header .nav li a:hover { background:url(images/nav-bg2.png) no-repeat left top;}
#header .nav li a.current { background:url(images/nav-bg2.png) no-repeat left top;}

/*content*/
#content2 {
	background:url(images/content-bg.png) left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #141414;
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 8px;
	padding-top: 11px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	
}
#content {
	background:url(images/content-bg.png) left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #141414;
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 8px;
	padding-top: 11px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	text-align: justify;
}
#content .indent { padding:17px 0 20px 0;}

#content ul { padding-bottom:20px;}
#content ul li {
	background:url(images/bull2.gif) no-repeat left 8px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 13px;
}

.contacts-list dt { font-weight:bold; margin-bottom:10px;}
.contacts-list dd { font-weight:bold;}

#content .gallery { width:100%; }
#content .gallery ul {
	overflow:hidden;
	position:relative;
	margin-top: -7px;
	margin-right: -40px;
	margin-bottom: -11px;
	margin-left: -22px;
}
#content .gallery ul li { background:url(images/img-wrapper.png) no-repeat left top; width:155px; height:110px; padding:0; float:left; margin-right:3px;}
#content .gallery ul li img {margin:13px 0 0 11px;-ms-interpolation-mode:bicubic;
image-rendering: auto | optimizeSpeed | optimizeQuality | -webkit-optimize-contrast;}

#content .gallery-images { width:100%;}
#content .gallery-images ul {overflow:hidden; margin:0 -32px -14px 0; position:relative; padding-bottom:0;}
#content .gallery-images ul li { float:left; padding:0 0 14px 0; background:none; margin-right:16px;}

#content .img-list li { width:100%; overflow:hidden; background:none; padding:0 0 18px 0;}
#content .img-list li img { float:left; margin:6px 9px 0 0;}

.extra-img { position:relative; margin:0 -9px 0 -8px;}

.gallery-main {
	background:url(images/gallery-wrapper.png) no-repeat left top;
	width:605px;
	height:433px;
	position:relative;
	margin-top: 0;
	margin-right: -10px;
	margin-bottom: 0;
	margin-left: -5px;
}
.gallery-main .inner {
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 11px;
}
.gallery-main .prev { position:absolute; left:11px; top:12px;}
.gallery-main .next { position:absolute; right:11px; top:12px;}

.list1 { font-size:.91em; padding:4px 0 15px 0; margin-bottom: 5px;}
.list1 dt { font-weight:bold; color:#e3dad2; margin-bottom:12px; padding:0 0 0 4px;}
.list1 dl {
	
	margin-bottom: 8px;
}
.list1 dd {
	padding:0 5px 7px 4px;
	margin-bottom:4px;
	line-height:1.45em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.list1 dd span { float:right;}
.list1 dd.alt { border-bottom:none;}
.list1 dd.last {
	font-weight:bold;
	color:#c30000;
	border-bottom:none;
	background-color: #999;
	padding-top: 5px;
}

#content .list2 { padding-bottom:8px;}
#content .list2 li { font-size:.91em; padding-bottom:8px;}

#content .list3 li a { text-decoration:none;}
#content .list3 li a:hover { text-decoration:underline;}

#content .list4 li { width:100%; overflow:hidden; padding:0; background:none; font-size:.91em; padding-bottom:15px;}
#content .list4 li img { float:left; margin:0 13px 0 0;}

#content .aside ul {
	font-size:0.91em;
}
/*calendar*/
#content_calendar {
	
	padding: 0px;
	background:url(images/content-bg.png) left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #141414;
	color: #CAC3BF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
 }
#content_calendar div.row {
  padding-top: 3px;
}
 #content_left_calendar { 

 color: #8c8784;
 
 background: transparent;
 margin: 0px 0px 5px 0px;
 padding: 20px;
 width: 400px;
 
 float: left;
 }
 #content_right_calendar {
	text-align: center;
	color: #8c8784;
	
	padding: 10px;
	width: 440px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
/*footer*/
#footer { font-family:Arial, Helvetica, sans-serif; padding:28px 40px 35px 40px;}
#footer a { color:#e3dad2;}
#footer .nav { text-align:center; padding-bottom:25px;}
#footer .nav li { display:inline;}
#footer .nav li a {
	color:#e3dad2;
	padding-top: 0;
	padding-right: 45px;
	padding-bottom: 0;
	padding-left: 45px;
}
#footer .wrapper { width:100%; overflow:hidden;}
/*==========================================*/
.red {
	color:#fff;
	clear: both;
	float: left;
	font-size: 12px;
}
.red2 {
	color:#900;
	font-size: 90%;
}
/*CSS for Error notification*/
.notification_error{
	border: 1px solid #f1dfc5;
	height: auto;background-color:#f5f9fd;
	padding: 10px;
	margin: 10px auto;
	text-align:left;
	-moz-border-radius:5px;
	margin-bottom:10px; font-size:12px;}

/*CSS for Successfully sent notification*/
.notification_ok{
	border: 1px #cbcf8e solid;
	height: auto;padding: 10px;
	margin:0 auto;
	color:#CCFF33;
	background-color: #f5f9fd;
	text-align: center;-moz-border-radius:
	5px;margin-bottom:10px;font-size:12px;}